<template>
  <div id="additionalComment" style="width: 100%;">
      <pl-additional-comment v-model="spcpFormData[fieldId]" v-bind="bindProps"></pl-additional-comment>
  </div>
</template>
<script>
import proto from '../spcp-proto.vue';
import PlAdditionalComment from "../../../../../components/public/plAdditionalComment";
export default {
    name: "spcp-additional-comment",
  components: {PlAdditionalComment},
    extends: proto,
    props:{
    },
    data(){
        return {

        }
    },
    created() {
    },
}
</script>
<style scoped>

</style>
